### Method

# Clutter Event get_relative_motion

#### Declaration [src]

    gboolean
    clutter_event_get_relative_motion (
      const ClutterEvent* event,
      double* dx,
      double* dy,
      double* dx_unaccel,
      double* dy_unaccel,
      double* dx_constrained,
      double* dy_constrained
    )

#### Description

No description available.

#### Parameters

`dx`

  Type: `double*`

  No description available.

  The data is owned by the caller of the method.

`dy`

  Type: `double*`

  No description available.

  The data is owned by the caller of the method.

`dx_unaccel`

  Type: `double*`

  No description available.

  The data is owned by the caller of the method.

`dy_unaccel`

  Type: `double*`

  No description available.

  The data is owned by the caller of the method.

`dx_constrained`

  Type: `double*`

  No description available.

  The data is owned by the caller of the method.

`dy_constrained`

  Type: `double*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.